{
	"@metadata": {
		"authors": [
			"Bennylin",
			"Farras",
			"IvanLanin",
			"Kandar",
			"Rex"
		]
	},
	"maintenance": "Jalankan skrip pemeliharaan",
	"maintenance-desc": "[[Special:Maintenance|Antarmuka Wiki]] untuk beragam skrip pemeliharaan",
	"right-maintenance": "Jalankan skrip pemeliharaan melalui [[Special:Maintenance]]",
	"maintenance-backlink": "Kembali ke pemilihan skrip",
	"maintenance-header": "Silakan pilih sebuah skrip di bawah ini untuk dijalankan.\nDeskripsi tersedia di samping masing-masing skrip",
	"maintenance-error-badini": "Berkas metadata.ini rusak atau tidak ditemukan. Silakan unduh ulang ekstensi Pemeliharaan",
	"maintenance-error-invalidtype": "Skrip yang diberikan tidak ditemukan",
	"maintenance-error-badargs": "Anda tidak memberikan semua opsi yang diperlukan",
	"maintenance-generic-done": "selesai",
	"maintenance-generic-username": "Nama pengguna",
	"maintenance-generic-password": "Kata sandi",
	"maintenance-generic-reason": "Alasan",
	"maintenance-cleanupTable-dry-run": "Lakukan pengujian dasar",
	"maintenance-cleanupTable-check": "Memeriksa judul yang salah...",
	"maintenance-cleanupTable-checkfix": "Memeriksa dan memperbaiki judul yang salah...",
	"maintenance-cleanupTable-progress": "$1 $2: $3% selesai pada $4; Perkiraan $5 [$6/$7] $8/detik <$9% diperbarui>",
	"maintenance-cleanupTable-missingparam": "$1: Parameter tidak ditemukan $2",
	"maintenance-cleanupTable-processing": "Memproses $1...",
	"maintenance-cleanupTable-finished": "Selesai $1... $2 dari $3 baris diperbarui",
	"maintenance-option-quiet": "Sembunyikan keluaran nongalat",
	"maintenance-option-globals": "Tampilkan globals pada akhir pemrosesan untuk debugging",
	"maintenance-option-confirm": "Konfirmasi",
	"maintenance-option-batch-size": "Jumlah operasi yang dijalankan sekaligus per giliran, bawaan: $1",
	"maintenance-option-required": "(wajib diisi)",
	"maintenance-option-optional": "(opsional)",
	"maintenance-output-success": "$1 berjalan lancar!",
	"maintenance-output-failure": "$1 tidak berjalan dengan sukses!",
	"maintenance-attachLatest": "Gunakan formulir ini untuk memperbaiki entri pada tabel halaman yang memiliki nilai page_latest 0",
	"maintenance-attachLatest-desc": "Perbaiki entri page_latest dalam tabel halaman",
	"maintenance-attachLatest-option-fix": "Lakukan perbaikan langsung entri, atau lakukan pengujian dasar",
	"maintenance-attachLatest-output-begin": "Mencari halaman dengan page_latest yang bernilai 0...",
	"maintenance-attachLatest-output-notime": "$1 $2 [[$3]] tidak dapat menemukan waktu revisi terakhir?!",
	"maintenance-attachLatest-output-norev": "$1 $2 [[$3]] waktu terbaru $4, tidak dapat menemukan id revisi",
	"maintenance-attachLatest-output-found": "$1 $2 [[$3]] waktu terbaru $4, id revisi $5",
	"maintenance-attachLatest-output-done": "Selesai! Memproses $1 halaman.",
	"maintenance-attachLatest-output-dryrun": "Ini adalah pengujian dasar; jalankan kembali dengan \"{{int:maintenance-attachLatest-option-fix}}\" untuk memperbarui page_latest.",
	"maintenance-changePassword": "Gunakan formulir ini untuk mengubah kata sandi pengguna",
	"maintenance-changePassword-desc": "Ubah kata sandi pengguna",
	"maintenance-checkBadRedirects-output-footer": "Selesai.",
	"maintenance-checkSyntax-error-cantopen": "Gagal membuka berkas $1",
	"maintenance-createAndPromote": "Gunakan formulir ini untuk membuat pengguna baru dan mempromosikannya menjadi pengurus.\nCek kotak birokrat jika Anda ingin mempromosikannya juga sebagai birokrat",
	"maintenance-createAndPromote-desc": "Buat seorang pengguna dan promosikan menjadi pengurus",
	"maintenance-deleteBatch": "Gunakan formulir ini untuk menghapus massal halaman.\nCantumkan hanya satu halaman per baris",
	"maintenance-deleteBatch-desc": "Penghapusan halaman secara massal",
	"maintenance-deleteRevision": "Gunakan formulir ini untuk menghapus massal revisi.\nCantumkan hanya satu nomor revisi per baris",
	"maintenance-deleteRevision-desc": "Hapus revisi dari basis data",
	"maintenance-initEditCount-desc": "Hitung ulang jumlah suntingan pengguna",
	"maintenance-initSiteStats": "Gunakan formulir ini untuk menghitung ulang statistik situs. Tentukan jika Anda ingin menghitung ulang juga tampilan halaman",
	"maintenance-initSiteStats-desc": "Hitung ulang statistik situs",
	"maintenance-moveBatch": "Gunakan formulir ini untuk menghapus massal halaman.\nSetiap baris harus mencantumkan halaman sumber dan tujuan, dipisahkan dengan tanda pipa",
	"maintenance-moveBatch-desc": "Pindahkan halaman secara massal",
	"maintenance-reassignEdits-desc": "Ganti kredit suntingan dari satu pengguna lain ke yang lain",
	"maintenance-runJobs-desc": "Jalankan pekerjaan di antrean pekerjaan",
	"maintenance-showJobs-desc": "Tampilkan daftar pekerjaan tertunda di antrean pekerjaan",
	"maintenance-sql": "Gunakan formulir ini untuk menjalankan suatu kueri SQL pada basis data",
	"maintenance-sql-desc": "Jalankan suatu kueri SQL",
	"maintenance-showCacheStats-desc": "Tampilkan statistik Memcached",
	"maintenance-eval": "Gunakan formulir ini untuk mengevaluasi kode PHP di lingkungan MediaWiki.",
	"maintenance-eval-desc": "Evaluasi kode PHP di lingkungan MediaWiki",
	"maintenance-update": "Gunakan UPDATE sewaktu memperbarui suatu tabel? Jika tidak, akan digunakan DELETE/INSERT.",
	"maintenance-noviews": "Centang ini untuk mencegah pembaruan jumlah tampilan halaman",
	"maintenance-invalidname": "Nama pengguna tidak sah!",
	"maintenance-userexists": "Pengguna sudah ada!",
	"maintenance-invalidtitle": "Judul \"$1\" tidak sah!",
	"maintenance-titlenoexist": "Judul yang dimaksud (\"$1\") tidak ada!",
	"maintenance-failed": "GAGAL",
	"maintenance-deleted": "DIHAPUS",
	"maintenance-revdelete": "Menghapus {{PLURAL:$3|revisi|revisi}} $1 dari wiki $2",
	"maintenance-revnotfound": "Revisi $1 tidak ditemukan!",
	"maintenance-showCacheStats-edits": "Jumlah suntingan: $1",
	"maintenance-showCacheStats-articles": "Jumlah halaman pada ruang nama utama: $1",
	"maintenance-showCacheStats-pages": "Jumlah halaman: $1",
	"maintenance-showCacheStats-users": "Jumlah pengguna: $1",
	"maintenance-showCacheStats-admins": "Jumlah pengurus: $1",
	"maintenance-showCacheStats-images": "Jumlah berkas: $1",
	"maintenance-showCacheStats-views": "Jumlah tampilan halaman: $1",
	"maintenance-showCacheStats-update": "Memperbarui basis data{{int:ellipsis}}",
	"maintenance-move": "Memindahkan $1 ke $2{{int:ellipsis}}",
	"maintenance-movefail": "Terjadi kesalahan sewaktu memindahkan: $1\nPemindahan dibatalkan",
	"maintenance-error": "Kesalahan: $1",
	"maintenance-memc-fake": "Anda menjalankan FakeMemCachedClient. Tidak dapat menyediakan statistik.",
	"maintenance-memc-requests": "Permintaan",
	"maintenance-memc-withsession": "dengan sesi:",
	"maintenance-memc-withoutsession": "tanpa sesi:",
	"maintenance-memc-total": "total:",
	"maintenance-memc-parsercache": "Singgahan parser",
	"maintenance-memc-hits": "tohokan:",
	"maintenance-memc-invalid": "tak valid:",
	"maintenance-memc-expired": "kedaluwarsa:",
	"maintenance-memc-absent": "absen:",
	"maintenance-memc-stub": "ambang batas rintisan",
	"maintenance-memc-imagecache": "Singgahan berkas",
	"maintenance-memc-misses": "luput:",
	"maintenance-memc-updates": "pembaruan:",
	"maintenance-memc-uncacheable": "tak tersinggahkan:",
	"maintenance-memc-diffcache": "Singgahan Perbedaan",
	"maintenance-reassignEdits": "Gunakan formulir ini untuk memindahkan kredit suntingan dari satu pengguna yang lain.",
	"maintenance-re-from": "Nama pengguna pemilik awal suntingan",
	"maintenance-re-to": "Nama pengguna pemilik baru suntingan",
	"maintenance-re-force": "Ganti penyunting bahkan jika pengguna target tidak ada",
	"maintenance-re-rc": "Jangan perbarui tabel perubahan terbaru",
	"maintenance-re-report": "Tampilkan detail yang akan diubah, tapi jangan langsung diubah",
	"maintenance-re-nf": "Pengguna $1 tidak ditemukan",
	"maintenance-re-rr": "Jalankan lagi skrip tanpa pilihan \"$1\" untuk mengubah data.",
	"maintenance-re-ce": "Suntingan sekarang: $1",
	"maintenance-re-de": "Suntingan yang dihapus: $1",
	"maintenance-re-rce": "Entri PerubahanTerbaru: $1",
	"maintenance-re-total": "Entri total untuk diubah: $1",
	"maintenance-re-re": "Pengalihan suntingan{{int:ellipsis}} berhasil"
}
